Bug 732997 - [abrt] cheese-3.0.1-1.fc15: Process /usr/bin/cheese was killed by signal 11 (SIGSEGV)
Summary: [abrt] cheese-3.0.1-1.fc15: Process /usr/bin/cheese was killed by signal 11 (...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:13fc19a10cd335c0935c0442c88...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 12:19 UTC by Matias Kreder
Modified: 2012-07-04 16:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-07-04 07:55:32 UTC


Attachments (Terms of Use)
File: maps (43.85 KB, text/plain)
2011-08-24 12:19 UTC, Matias Kreder
no flags Details
File: backtrace (28.75 KB, text/plain)
2011-08-24 12:19 UTC, Matias Kreder
no flags Details
lsusb -vvvv output (26.43 KB, application/octet-stream)
2011-10-07 12:22 UTC, Matias Kreder
no flags Details
v4l-info.txt (3.64 KB, text/plain)
2011-10-07 12:41 UTC, Matias Kreder
no flags Details

Description Matias Kreder 2011-08-24 12:19:18 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        cheese
comment:        The problem occured while launching chesse from the gnome dock bar, the window appeared and it just crashed.
component:      cheese
crash_function: cheese_camera_device_get_best_format
executable:     /usr/bin/cheese
kernel:         2.6.38.6-26.rc1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        cheese-3.0.1-1.fc15
reason:         Process /usr/bin/cheese was killed by signal 11 (SIGSEGV)
time:           Wed Aug 24 09:04:08 2011
uid:            500
username:       matias

backtrace:      Text file, 29445 bytes
maps:           Text file, 44907 bytes

dso_list:
:/lib64/librt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/lib64/libcrypt-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1311978844
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gstreamer-0.10/libgstcamerabin.so gstreamer-plugins-bad-free-0.10.21-4.fc15.x86_64 (Fedora Project) 1305315786
:/usr/lib64/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311976319
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315743
:/usr/lib64/libclutter-imcontext-0.1.so.0.0.0 clutter-imcontext-0.1.6-4.fc15.x86_64 (Fedora Project) 1305315799
:/usr/lib64/gstreamer-0.10/libgsttheora.so gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311978878
:/usr/lib64/libclutter-glx-1.0.so.0.600.14 clutter-1.6.14-1.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/dri/i965_dri.so mesa-dri-drivers-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1305315776
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.x86_64 (Fedora Project) 1311978881
:/usr/lib64/libgdk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libgstinterfaces-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libgstriff-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libcheese-gtk.so.20.0.0 cheese-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1305315801
:/usr/lib64/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311976319
:/usr/lib64/gstreamer-0.10/libgstogg.so gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305315782
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.x86_64 (Fedora Project) 1305315801
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1314097899
:/usr/lib64/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.0-1.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/usr/lib64/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1305315730
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libclutter-gst-1.0.so.0.308.0 clutter-gst-1.3.8-1.fc15.x86_64 (Fedora Project) 1305315789
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcluttergesture-0.0.2.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1305315799
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.1-1.fc15.x86_64 (Fedora Project) 1305315770
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1314107399
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1305315740
:/lib64/libdl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311978878
:/usr/lib64/libgstaudio-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305315782
:/lib64/libm-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/usr/lib64/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305315782
:/lib64/ld-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libgstphotography-0.10.so.0.0.0 gstreamer-plugins-bad-free-0.10.21-4.fc15.x86_64 (Fedora Project) 1305315786
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libpthread-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libdrm_intel.so.1.0.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1305315763
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libdrm.so.2.4.0 libdrm-2.4.25-1.fc15.x86_64 (Fedora Project) 1305315763
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311978878
:/usr/lib64/libgstvideo-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libengine.so.0.0.0 clutter-gesture-0.0.2-2.fc13.x86_64 (Fedora Project) 1305315799
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libmx-1.0.so.2.109.0 libmx-1.1.11-1.fc15.x86_64 (Fedora Project) 1305315799
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-2.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1305315746
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1305315782
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libgtk-3.so.0.0.9 gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305315781
:/lib64/libc-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.1-1.fc15.x86_64 (Fedora Project) 1305315801
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.x86_64 (Fedora Project) 1314097446
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1305315725
:/usr/bin/cheese cheese-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1305315818
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315776
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.16-1.fc15.x86_64 (Fedora Project) 1311976963
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1311978895
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311978878
:/usr/lib64/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.x86_64 (Fedora Project) 1305315727
:/lib64/libresolv-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/usr/lib64/libGL.so.1.2 mesa-libGL-7.11-0.9.20110509.0.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1311978878
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311976319
:/usr/lib64/gstreamer-0.10/libgstvideofilter.so gstreamer-plugins-good-0.10.29-1.fc15.x86_64 (Fedora Project) 1311976323
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libcheese.so.1.0.0 cheese-libs-1:3.0.1-1.fc15.x86_64 (Fedora Project) 1305315801
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.1-1.fc15.x86_64 (Fedora Project) 1305315770
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.x86_64 (Fedora Project) 1311978880
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1311978886
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.9-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315873
:/usr/lib64/libgsttag-0.10.so.0.23.0 gstreamer-plugins-base-0.10.32-2.fc15.x86_64 (Fedora Project) 1305315782
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1314097866
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.x86_64 (Fedora Project) 1305315730
:/usr/lib64/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34-1.fc15.x86_64 (Fedora Project) 1311976319
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1305315781
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1305315778

environ:
:XDG_SESSION_ID=3
:HOSTNAME=flame.home.xterm.com.ar
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=d75ac8d7bb2c2efb1647f9aa00000011-1314184879.101638-265152061
:GNOME_KEYRING_CONTROL=/tmp/keyring-8oEd5S
:IMSETTINGS_MODULE=none
:USER=matias
:USERNAME=matias
:MAIL=/var/spool/mail/matias
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/matias/bin:/home/matias/AndroidSDK:/home/matias/AndroidSDK/tools:/home/matias/AndroidSDK/platform-tools
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/matias
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3008
:LANG=en_US.UTF-8
:GDM_LANG=
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/matias
:SHLVL=1
:LOGNAME=matias
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-d4rePjalEh,guid=ed6f76f3f36476ddcb17d0c30000089f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/matias
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-matias-LbhX68/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3017,unix/unix:/tmp/.ICE-unix/3017
:ORBIT_SOCKETDIR=/tmp/orbit-matias
:GPG_AGENT_INFO=/tmp/keyring-8oEd5S/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-8oEd5S/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-3203-flame.home.xterm.com.ar-cheese-3_TIME4312117
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/cheese.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4050

var_log_messages:
:Aug 23 10:19:17 flame kernel: [ 8208.459456] cheese[6335]: segfault at 0 ip 0000003704e09362 sp 00007fff42c9c7e0 error 4 in libcheese.so.1.0.0[3704e00000+d000]
:Aug 23 10:19:18 flame abrt[6343]: saved core dump of pid 6335 (/usr/bin/cheese) to /var/spool/abrt/ccpp-2011-08-23-10:19:17-6335.new/coredump (78659584 bytes)
:Aug 23 10:20:05 flame kernel: [ 8256.809577] cheese[6396]: segfault at 0 ip 0000003704e09362 sp 00007fff1257f890 error 4 in libcheese.so.1.0.0[3704e00000+d000]
:Aug 23 10:20:06 flame abrt[6403]: saved core dump of pid 6396 (/usr/bin/cheese) to /var/spool/abrt/ccpp-2011-08-23-10:20:05-6396.new/coredump (60747776 bytes)
:Aug 23 10:22:23 flame kernel: [ 8394.146816] cheese[6435]: segfault at 0 ip 0000003704e09362 sp 00007fff67fd7830 error 4 in libcheese.so.1.0.0[3704e00000+d000]
:Aug 23 10:22:23 flame abrt[6443]: saved core dump of pid 6435 (/usr/bin/cheese) to /var/spool/abrt/ccpp-2011-08-23-10:22:23-6435.new/coredump (60743680 bytes)
:Aug 23 10:35:29 flame kernel: [ 9180.540960] cheese[6598]: segfault at 0 ip 0000003704e09362 sp 00007fff5fc4dff0 error 4 in libcheese.so.1.0.0[3704e00000+d000]
:Aug 23 10:35:30 flame abrt[6606]: saved core dump of pid 6598 (/usr/bin/cheese) to /var/spool/abrt/ccpp-2011-08-23-10:35:29-6598.new/coredump (60743680 bytes)
:Aug 24 09:04:07 flame kernel: [ 4314.252609] cheese[4050]: segfault at 0 ip 0000003704e09362 sp 00007fff5c90a0c0 error 4 in libcheese.so.1.0.0[3704e00000+d000]
:Aug 24 09:04:09 flame abrt[4058]: saved core dump of pid 4050 (/usr/bin/cheese) to /var/spool/abrt/ccpp-2011-08-24-09:04:08-4050.new/coredump (69341184 bytes)

xsession_errors:
:** Message: cheese-effects-manager.vala:84: Found Saturation (videobalance saturation=2)
:** Message: cheese-effects-manager.vala:84: Found Edge (edgetv)
:** Message: cheese-effects-manager.vala:84: Found Distortion (frei0r-filter-distort0r)
:** Message: cheese-effects-manager.vala:84: Found Quark (quarktv)
:** Message: cheese-effects-manager.vala:84: Found Square (square)
:** Message: cheese-effects-manager.vala:84: Found Che Guevara (frei0r-filter-twolay0r)
:** Message: cheese-effects-manager.vala:84: Found Pinch (pinch)
:** Message: cheese-effects-manager.vala:84: Found Dice (dicetv)
:** Message: cheese-effects-manager.vala:84: Found Heat (coloreffects preset=heat)
:** Message: cheese-effects-manager.vala:84: Found Chrome (frei0r-filter-color-distance)
:** Message: cheese-effects-manager.vala:84: Found Radioactive (radioactv)
:** Message: cheese-effects-manager.vala:84: Found Optical Illusion (optv)
:** Message: cheese-effects-manager.vala:84: Found Historical (videobalance saturation=0 ! agingtv)
:** Message: cheese-effects-manager.vala:84: Found Shagadelic (shagadelictv)
:** Message: cheese-effects-manager.vala:84: Found X-Ray (coloreffects preset=xray)
:** Message: cheese-effects-manager.vala:84: Found Mauve (videobalance saturation=1.5 hue=+0.5)
:** Message: cheese-effects-manager.vala:84: Found Kung-Fu (streaktv)
:** Message: cheese-effects-manager.vala:84: Found Bulge (bulge)
:** Message: cheese-effects-manager.vala:84: Found Sobel (frei0r-filter-sobel)
:** Message: cheese-effects-manager.vala:84: Found Stretch (stretch)
:** Message: cheese-effects-manager.vala:84: Found Vertigo (vertigotv)
:** Message: cheese-effects-manager.vala:84: Found Invertion (frei0r-filter-invert0r)
:** Message: cheese-effects-manager.vala:84: Found Warp (warptv)
:** Message: cheese-effects-manager.vala:84: Found Ripple (rippletv)
:** Message: cheese-effects-manager.vala:84: Found Hulk (videobalance saturation=1.5 hue=-0.5)
:** Message: cheese-effects-manager.vala:84: Found Kaleidoscope (kaleidoscope)
:** Message: cheese-effects-manager.vala:84: Found Sepia (coloreffects preset=sepia)
:** Message: cheese-effects-manager.vala:84: Found Time delay (frei0r-filter-delay0r delaytime=5)
:** Message: cheese-effects-manager.vala:84: Found Twirl (twirl)
:** Message: cheese-effects-manager.vala:84: Found Cartoon (frei0r-filter-cartoon)
:** Message: cheese-effects-manager.vala:84: Found Noir/Blanc (videobalance saturation=0)
:** Message: cheese-effects-manager.vala:84: Found Mirror (mirror)
:** Message: cheese-effects-manager.vala:84: Found Waveform (revtv)

Comment 1 Matias Kreder 2011-08-24 12:19:24 UTC
Created attachment 519624 [details]
File: maps

Comment 2 Matias Kreder 2011-08-24 12:19:26 UTC
Created attachment 519625 [details]
File: backtrace

Comment 3 Hans de Goede 2011-09-29 18:04:01 UTC
Unfortunately cheese in F-15 <= 3.0.1 has several known issues which causes it to crash in various ways. Upstream has recently released 3.0.2 which fixes these known issues, and we've prepared an update for F-15 for this.

Unfortunately due to the issues with the earlier release we've quite a few open (abrt) crash bugs against cheese for F-15. Too many to go through them one by one and verify that they are actually a variant of one of the known and fixed issues. Therefore we are closing all the F-15 cheese crash bugs.

You can upgrade to the 3.0.2 update by running the following command from a terminal:
su -c 'yum update --enablerepo=updates-testing cheese'

If you still experience the same crash as before (or a new one), please do file a bug and we will try to investigate!

Comment 4 Matias Kreder 2011-10-07 11:52:05 UTC
I upgraded to cheese 3.0.2 problem still persist. After running abrt and retrace I can't open this BZ again or it doesn't open a new one:

--- Running report_Bugzilla ---
Logging into Bugzilla at https://bugzilla.redhat.com
Checking for duplicates
Bug is already reported: 732997
Logging out
Status: CLOSED INSUFFICIENT_DATA https://bugzilla.redhat.com/show_bug.cgi?id=732997

Comment 5 Matias Kreder 2011-10-07 11:53:56 UTC
Changed the state to assigned. Not sure if it's legal.

Comment 6 Hans de Goede 2011-10-07 12:05:11 UTC
(In reply to comment #5)
> Changed the state to assigned. Not sure if it's legal.

Yeah, that is the right thing to do, no worries. Can you give us some information on what sort of webcam / video capture device you have? Then we can try to reproduce this...

For example the output of lsusb would likely be helpfull

Thanks & Regards,

Hans

Comment 7 Matias Kreder 2011-10-07 12:22:27 UTC
Created attachment 526883 [details]
lsusb -vvvv output

the internal webcam of this netbook Acer aspire one 1410 is attached to the USB bus somehow.

Attaching lsusb -vvvv output.

Comment 8 Matias Kreder 2011-10-07 12:28:47 UTC
I tried to capture a pic using fswebcam and it worked. Camera and v4l are working well.

[matias@flame ~]$ fswebcam --jpeg 95 file.jpg
--- Opening /dev/video0...
Trying source module v4l2...
/dev/video0 opened.
No input was specified, using the first.
Adjusting resolution from 384x288 to 352x288.
--- Capturing frame...
Captured frame in 0.00 seconds.
--- Processing captured image...
Setting output format to JPEG, quality 95
Writing JPEG image to 'file.jpg'.

Comment 9 Hans de Goede 2011-10-07 12:29:58 UTC
(In reply to comment #7)
> Attaching lsusb -vvvv output.

Thanks, just a standard uvc cam..., but those come in a lot of different flavors, can you please do the following:

sudo yum install xawtv
v4l-info > v4l-info.txt

And then attach v4l-info.txt here?

Comment 10 Matias Kreder 2011-10-07 12:41:33 UTC
Created attachment 526886 [details]
v4l-info.txt

Attaching v4l-info.txt

Comment 11 Hans de Goede 2011-10-07 13:21:48 UTC
(In reply to comment #10)
> Created attachment 526886 [details]
> v4l-info.txt
> 
> Attaching v4l-info.txt

Thanks nothing in there which stands out as being special either I'm afraid. So I cannot reproduce this, making it very hard to debug...

I'll keep this on my to look at list, but don't count on me getting around to this anytime soon :|

Comment 12 Matias Kreder 2011-10-07 13:26:54 UTC
no probblem, no rush. I'm just happy to know that it is in your list.

Comment 13 Hans de Goede 2012-06-06 11:12:54 UTC
Any chance you could retry with Fedora-17?

Comment 14 Hans de Goede 2012-07-04 07:55:32 UTC
Fedora 15 has reached its end of life. Cheese in Fedora-17 has seen a lot of improvements / bugfixes,
please try with Fedora-17 (with all updates applied) and file a new bug if you're still seeing this problem.

Comment 15 Matias Kreder 2012-07-04 16:15:49 UTC
Bug is fixed in latest cheese version on Fedora 16. Not sure which version fixed the issue.


Note You need to log in before you can comment on or make changes to this bug.